#include <AfxWin.h>
#include <AfxExt.h>
#include <ddraw.h>
#include <d3d.h>
#include <d3drm.h>
#include <d3drmwin.h>
#include "MorphPlayApp.h"
#include "MorphPlayWin.h"
#include "resource.h"


BEGIN_MESSAGE_MAP(MorphPlayApp, RMApp)
	//{{AFX_MSG_MAP(MorphPlayApp)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

MorphPlayApp theapp;

BOOL MorphPlayApp::InitInstance()
{
#ifdef _DEBUG
	afxTraceEnabled=FALSE;
#endif
	MorphPlayWin* win=new MorphPlayWin;
	if (!win->Create("MorphPlay",IDI_ICON,IDR_MAINMENU))
		return FALSE;
	win->SetColorModel(D3DCOLOR_RGB);
	m_pMainWnd=win;
	return RMApp::InitInstance();
}
